## libparse-binary-perl 0.11

=== debian/changelog ===
libparse-binary-perl (0.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libparse-binary-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 14:06:08 +0000

libparse-binary-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:36 +0100

libparse-binary-perl (0.11-1) unstable; urgency=low

  * Initial release (closes: #916688)

 -- Cyrille Bollu <cyrille@bollu.be>  Thu, 20 Dec 2018 09:51:41 +0100
