=== debian/control ===
Source: libparse-binary-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Cyrille Bollu <cyrille@bollu.be>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-binary-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-binary-perl.git
Homepage: https://metacpan.org/release/Parse-Binary
Testsuite: autopkgtest-pkg-perl

Package: libparse-binary-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Binary data structure parser
 Parse::Binary makes parsing binary data structures much easier, by serving as
 a base class for classes that represents the binary data, which may contain
 objects of other classes to represent parts of itself.
 .
 Documentation is unfortunately a bit lacking at this moment. Please read the
 tests and source code of Parse::AFP and Win32::Exe for examples of using this
 module.
