=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Binary   .*/Parse-Binary-v?@ANY_VERSION@@ARCHIVE_EXT@$
